import request from '@/utils/request'

// 平台收益
export function getIncome() {
  return request({
    url: '/platformData/getIncome',
    method: 'get'
  })
}
//收益趋势
export function getTrend() {
  return request({
    url: '/platformData/getTrend',
    method: 'get'
  })
}

//用户数据
export function getUserData() {
  return request({
    url: '/platformData/getUserData',
    method: 'get'
  })
}
